a=1,b=2;
z=complex(a,b)   %已知实部a，虚部b，产生复数z
a1=real(z)     % 求复数z的实部
b1=imag(z)   % 求复数z的实部
r=5,thetha=pi/6;
z1=r*exp(i*thetha)    %已知模r和相角thetha，产生复数z1
r1=abs(z1)       %求复数z1的模
thetha1=angle(z1)   %求复数z1的相角
z2=conj(z1)      %求复数z1的共轭复数
